/*
 Theme Name:   Pebbles Cereal
 Theme URI:    https://www.pebblescereal.com/
 Description:  Pebbles Cereal Theme
 Author:       Public Works
 Author URI:   http://www.publicworks.agency/
 Template:     salient
 Version:      1.0.0
 License:      Not licensed
*/
/* child theme files are copied from Salient 7.6 */

.tile-content {
    color: #ffffff !important;
    display: none;
}

.tile-link {
    display: block;
}

.tile-link:focus .work-info, .tile-link:focus .work-info h3, .tile-link:focus .work-info p, .tile-link:focus .work-info-bg {
    opacity: 1 !important;
}

.tile-link:hover .tile-content, .tile-link:focus .tile-content {
    display: block;
}

.tile-link:focus .tile-content {
    margin-top: 0 !important;
}

.bottom_controls #portfolio-nav .controls li#next-link {
    float: right;
}

.small-screens-only {
    display: none;
}

@media only screen and (max-width: 690px) {
    .large-screens-only {
        display: none;
    }

    .small-screens-only {
        display: inherit;
    }
}